Bug 1135356 - Missing in EPEL
Summary: Missing in EPEL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-pecl-yaml
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Theodore Lee
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-29 06:59 UTC by Remi Collet
Modified: 2014-09-24 03:49 UTC (History)
1 user (show)

Fixed In Version: php-pecl-yaml-1.1.1-5.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-24 03:49:11 UTC


Attachments (Terms of Use)

Description Remi Collet 2014-08-29 06:59:57 UTC
Can you please open the branch request for el6 and epel7 for this package ?

If you don't want to maintain it there, please set me as the owner there (remi)

Comment 1 Theodore Lee 2014-08-29 07:39:37 UTC
Branch request has been opened, thank you for the poke.

Comment 2 Remi Collet 2014-08-29 12:43:12 UTC
Package: php-pecl-yaml-1.1.1-5.el7
Tag: epel7-testing-candidate

But bodhi not yet ready to submit epel7 updates...

Comment 3 Fedora Update System 2014-08-30 09:56:05 UTC
php-pecl-yaml-1.1.1-5.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/php-pecl-yaml-1.1.1-5.el7

Comment 4 Fedora Update System 2014-09-01 22:32:06 UTC
php-pecl-yaml-1.1.1-5.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2014-09-24 03:49:11 UTC
php-pecl-yaml-1.1.1-5.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.